[Desktop Entry]
Name=D-Feet
Name[cs]=D-Feet
Name[de]=D-Feet
Name[el]=D-Feet
Name[es]=D-Feet
Name[gl]=D-Feet
Name[hu]=D-Feet
Name[lv]=D-Feet
Name[pl]=D-Feet
Name[pt_BR]=D-Feet
Name[sl]=D-Feet
Name[sr]=Д-стопа
Name[sr@latin]=D-stopa
Name[zh_CN]=D-Feet
GenericName=D-Bus Debugger
GenericName[cs]=Program pro ladění D-Bus
GenericName[de]=D-Bus-Fehlerdiagnose
GenericName[el]=Αποσφαλματωτής διαύλου δεδομένων
GenericName[es]=Depurador de D-Bus
GenericName[gl]=Depurador D-Bus
GenericName[hu]=D-Bus hibakereső
GenericName[lv]=D-Bus atkļūdotājs
GenericName[pl]=Debuger D-Bus
GenericName[pt_BR]=Depurador de D-Bus
GenericName[sl]=Razhroščevalnik vodila D-Bus
GenericName[sr]=Прочишћавач Д-сабирнице
GenericName[sr@latin]=Pročišćavač D-sabirnice
GenericName[zh_CN]=D-Bus 调试器
Comment=Debug D-Bus applications
Comment[cs]=Ladit aplikace používající sběrnici D-Bus
Comment[de]=Fehlerdiagnose für D-Bus-Anwendungen
Comment[el]=Αποσφαλμάτωση Εφαρμογών D-Bus
Comment[es]=Depurar aplicaciones de D-Bus
Comment[gl]=Aplicativos de depuración de D-Bus
Comment[hu]=D-Bus alkalmazások hibakeresése
Comment[lv]=Atkļūdo D-Bus lietotnes
Comment[pl]=Debugowanie programów D-Bus
Comment[pt_BR]=Depure aplicativos D-Bus
Comment[sl]=Razhroščevanje programov vodila D-Bus
Comment[sr]=Прочистите програме Д-сабирнице
Comment[sr@latin]=Pročistite programe D-sabirnice
Comment[zh_CN]=调试 D-Bus 应用程序
Keywords=debug;d-bus;
Keywords[cs]=ladit;ladění;d-bus;
Keywords[de]=debug;d-bus;
Keywords[el]=αποσφαλμάτωση;δίαυλος δεδομένων;
Keywords[es]=depurar;depurador;d-bus;
Keywords[gl]=depuración;d-bus;
Keywords[hu]=hibakeresés;d-bus;
Keywords[lv]=debug;d-bus;atkļūdošana;
Keywords[pl]=debugger;debugowanie;debuggowanie;debuguj;debugguj;d-bus;dbus;
Keywords[pt_BR]=depuração;debug;d-bus;barramento;
Keywords[sl]=razhroščevanje;vodilo; d-bus;dbus;
Keywords[sr]=прочисти;уклони грешке;д-сабирница;
Keywords[sr@latin]=pročisti;ukloni greške;d-sabirnica;
Keywords[zh_CN]=debug;调试;d-bus;
Exec=d-feet
Icon=d-feet
Terminal=false
Type=Application
Categories=GNOME;GTK;Development;Debugger;
StartupNotify=true
